@charset "utf-8";

/*------------------------------------------------------------
リセットCSS
------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0; padding:0;}
li{
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

/* 共通 */
html body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
body {
	background: #FFF;
	line-height: 1.6;
	font-size: 16px;
	color: #68350B;
}
img {
	border-style:none;
}
.to {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	font-size: 0;
}
#wrapper {
	width: 1020px;
	margin: 0 auto;
	min-width: 1020px;
	padding-top: 10px;
}
.is-top #wrapper {
	padding-top: 40px;
}
a {
	text-decoration: none;
	color: #68350B;
}
a:hover {
	opacity: 0.5;
}

/* 共通 */
.box {
	font-size: 0;
	line-height: 1.2;
	margin-bottom: 15px;
	margin-right: -15px;
}
.box a {
	display: block;
}

#main .listbox {
	display: inline-block;
	width: 149px;
	margin: 0 15px 15px 0;
	vertical-align: top;
}
#main .listbox:last-child {
	margin-right: 0;
}
#contents {
	width: 1020px;
	margin: 0 auto;
	overflow: hidden;
}
#contents #main {
	width: 100%;
}
#contents #side {
	width: 100%;
}
h2 {
	color: #FFFFFF;
	font-size: 38px;
	font-weight: 700;
}
.boxArea {
	padding: 15px 0;
}
.box_inner {
	margin:0 30px;
}
.more {
	color: #FFF;
	position: absolute;
	top: 20px;
	right: 0;
	padding-right: 40px;
	display: block;
	line-height: 1;
	font-size: 23px;
}
.more:after {
	background: url(../images/top/icon_arrow.png) no-repeat;
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	top: -3px;
	right: 0;
}

/*------------------------------------------------------------
ヘッダー
------------------------------------------------------------*/
#header {
	min-width: 1020px;
	min-height: 305px;
}
#header .header_inner {
	width: 1020px;
    margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
}
#header #logo {
	float: left;
	width: 240px;
	padding-right: 10px;
}
#header #logo a {
	display: block;
	background: url(../images/common/renew/logo.png) no-repeat;
	width: 240px;
	height: 91px;
}
#header #menu_list {
	float: left;
}
#header #menu_list ul {
	overflow: hidden;
	display: flex;
	justify-content: center;
}
#header #menu_list li.nav_menu {
	/* float: left; */
	width: 150px;
	margin-right: 5px;
	margin-bottom: 170px;
}
#header #menu_list li:last-child {
	margin-right: 0;
}
#header #menu_list li.nav_menu > a {
	display: block;
	width: 100%;
	height: 100px;
	border-radius: 10px;
	position: relative;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	font-size: 0;
	cursor: default;
}
#header #menu_list li.nav_menu > a:hover {
	opacity: 1;
}
#header #menu_list li#world > a {
	background: #FA6161;
}
#header #menu_list li#anime > a {
	background: #D2A3FA;
}
#header #menu_list li#goods > a {
	background: #85CFF5;
}
#header #menu_list li#otanoshimi > a {
	background: #FAAB5D;
}
#header #menu_list li#odekake > a {
	background: #FAA3B3;
}
#header #menu_list li#other > a {
	background: #D2A3FA;
}
#header #menu_list li.nav_menu a span {
	display: block;
	margin: 0 auto;
	width: 100%;
	transform: translate(0, 10px);
}
#header #menu_list li#world a span {
	background: url(../images/common/renew/menu_logo01.png) no-repeat;
	background-size: contain;
	background-position: center;
	height: 78px;
}
#header #menu_list li#anime a span {
	background: url(../images/common/renew/menu_logo02.png) no-repeat;
	background-size: contain;
	background-position: center;
	height: 80px;
}
#header #menu_list li#goods a span {
	background: url(../images/common/renew/menu_logo03.png) no-repeat;
	background-size: contain;
	background-position: center;
	height: 77px;
}
#header #menu_list li#odekake a span {
	background: url(../images/common/renew/menu_logo04.png) no-repeat;
	background-size: contain;
	background-position: center;
	height: 78px;
}
#header #menu_list li#otanoshimi a span {
	background: url(../images/common/renew/menu_logo05.png) no-repeat;
	background-size: contain;
	background-position: center;
	height: 76px;
}

/* メニューリスト */
#menu_list .nav_menu_inner {
	box-sizing: border-box;
	display: none;
	position: absolute;
	width: 100%;
	min-width: 1020px;
	height: 170px;
	top: 135px;
	left: 50%;
	margin-left: -50%;
	z-index: 1;
	padding-top: 20px;
}
#header #menu_list li.nav_menu.active a {
	margin-top: 15px;
	border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}
#header #menu_list li.nav_menu.active .nav_menu_inner {
	display: block;
}
#menu_list .nav_menu_inner ul {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#menu_list .nav_menu_inner li {
	width: 130px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
#header #menu_list li.nav_menu.active .nav_menu_inner li a {
	margin-top: 0;
}
#header #menu_list .nav_menu_inner li a {
	display: block;
	color: #FFFFFF;
	text-align: center;
}
#menu_list .nav_menu_inner li p {
	font-size: 12px;
	font-weight: 700;
	line-height: 1.2;
}
#menu_list .nav_menu_inner li img {
	max-width: 80px;
	margin-bottom: 5px;
}
#menu_list #world .nav_menu_inner {
	background: #FA6161;
}
#menu_list #anime .nav_menu_inner {
	background: #D2A3FA;
}
#menu_list #goods .nav_menu_inner {
	background: #85CFF5;
}
#menu_list #otanoshimi .nav_menu_inner {
	background: #FAAB5D;
}
#menu_list #odekake .nav_menu_inner {
	background: #FAA3B3;
}
#menu_list #other .nav_menu_inner {
	background: #D2A3FA;
}

#header #menu_list #goods ul {
	display: block;
}
#menu_list #goods .nav_menu_inner li {
	float: left;
}
#menu_list #goods .nav_menu_inner li.nav_menu_item_policy {
	border-right: 1px solid #FFFFFF;
}
#menu_list #goods .nav_menu_inner li:not(.nav_menu_item_policy){
	width: 180px;
	height: 40px;
	margin-left: 20px;
}
#menu_list #goods .nav_menu_inner li:not(.nav_menu_item_policy) a{
	display: block;
	width: 100%;
	background: #FFFFFF;
	border: 2px solid #61B4E0;
	border-radius: 10px;
	color: #61B4E0;
	line-height: 36px;
	margin-top: 10px;
}
#menu_list #goods .nav_menu_inner li:nth-child(n+6){
	margin-top: 15px;
}


/* アンパンマンファンくらぶモーダル */
#modal_box {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #f73939;
	width: 800px;
	position: absolute;
	top: 200px;
	left: 50%;
	display: none;
	z-index: 10000;
	padding-bottom: 20px;
	margin-left: -400px;
}
#panel {
	position: relative;
}
#overlay {
	display: none;
	background: #FFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 120%;
	z-index: 1;
}
#modal_box .modal_box-inner {
	background: #FFF;
	border-radius: 10px;
	margin: 0 20px;
	padding: 20px 20px 15px 20px;
	text-align: center;
}
#modal_box .popup_tit {
	background: url(../images/top/popup_tit.png) no-repeat;
	width: 765px;
	height: 181px;
	margin: 0 auto 15px auto;
}
#modal_box .modal_box-inner .popup_txt {
	color: #a84422;
	font-weight: 700;
	letter-spacing: -1px;
	font-size: 30px;
	margin-bottom: 15px;
	line-height: 1.4;
}
#modal_box .btn_close {
	position: absolute;
	bottom: -70px;
	left: 50%;
	margin-left: -65px;
}
#modal_box #close-panel {
	color: #a84422;
}
#modal_box .popup_btn {
	margin: 0 0 5px 10px;
}
#modal_box .popup_btn li {
	display: inline-block;
}
#modal_box .popup_btn li a {
	display: block;
	width: 344px;
	height: 84px;
}
#modal_box .btn_detail {
	background: url(../images/top/popup_btn01.png) no-repeat;
	margin-right: 10px;
}
#modal_box .btn_login {
	background: url(../images/top/popup_btn02.png) no-repeat;
}
#modal_box .popup_btn li:hover {
	opacity: 0.5 !important;
}
#modal_box .popup_noice {
	font-size: 16px;
	text-align: center;
	color: #a84422;
	font-weight: 700;
}
#modal_box .btn_close {
	font-weight: 700;
}
#modal_box .btn_close a {
	font-size: 30px;
	color: #a84422;
}


/* adArea */
#adArea .adArea_inner {
	background: #F0FCED;
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 30px 10px;
}
#adArea .adBnr_list {
	text-align: center;
	width: 100%;
}
#adArea .adBnr_item {
	width: 728px;
	line-height: 0;
	margin: 0 auto 20px;
}
#adArea .adBnr_item img {
	width: 100%;
}
#adArea .adMovie {
	background: #F0CB01;
}
#app {
	width: 100%;
}
#app iframe {
	width: 100%;
}
#adArea .adArea_inner {
	text-align: center;
}




/*------------------------------------------------------------
第二階層共通
------------------------------------------------------------*/

/* パンくず */
.pankuzu {
	margin: 0 0 10px 10px;
}
.pankuzu li {
	display: inline;
	list-style-type: none;
	color: #68350B;
	font-size: 12px;
}
.pankuzu li:before {
	content: " > ";
}
.pankuzu li.pankuzu_category + li.pankuzu_category:before {
	content: " | ";
}

.pankuzu li:first-child:before {
	content:"";
}


.pankuzu li a {
	color: #7a221e !important;
	text-decoration: none !important;
}
.pankuzu li a:hover {
	text-decoration: underline !important;
}
.btn {
	width: 463px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	margin: 0 auto;
}
.btn:hover {
	opacity: 0.5;
}
.btn a {
	padding: 20px 0;
	display: block;
	color: #FFFFFF;
	line-height: 1;
	border-radius: 20px;
}
.btn a:hover {
	opacity: 1;
}
.btn #loadmore span {
	font-size: 18px;
}

.icon_star {
	color: #FBEA76;
	font-size: 24px;
	display: inline-block;
	padding-right: 5px;
}

#main h2 {
	background: #FA6161;
	border-radius: 15px;
	line-height: 80px;
	padding: 0 30px;
	margin-bottom: 30px;
}
#main .contents_box {
	margin-bottom: 90px;
}
#main h3 {
	font-size: 30px;
	font-weight: 700;
	padding: 0 0 5px 30px;
	position: relative;
	border-bottom: 2px solid #FA6161;
	margin-bottom: 30px;
	line-height: 1.4;
}
#main h3:before {
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	display: inline-block;
	border-radius: 50%;
	background: #FA6161;
	top: 0;
	left: -15px;
	transform: translate(0, 25%);
}
#main h4 {
	font-weight: 700;
	font-size: 24px;
	background: #FA6161;
	border-radius: 50px;
	color: #FFFFFF;
	padding: 10px 30px;
	margin-bottom: 30px;
	line-height: 1.5;
}
.tit_star {
	font-size: 24px;
	font-weight: bold;
	color: #FA6161;
}
.tit_star:before {
	content: '★';
	display: inline-block;
	color: #FAAB5D;
	padding-right: 5px;
}



/* フロートボックス */
.clearfix {
	overflow: hidden;
}
.fl, .fr {
	float: left;
}

/* SNSシェア */
#main .sns {
	overflow: hidden;
	margin: 0 auto 15px auto;
	width: 642px;
}
#main .sns li {
	float: left;
}
#main .sns li:nth-child(3n-1) {
	margin:0 9px;
}
#main .sns li a {
	height: 65px;
	display: block;
}
#main .sns li a {
	background: url(../images/common/sns_page.png) no-repeat;
	width: 208px;
}
#main .sns li.fb_share a {
	background-position: 0 0px;
}
#main .sns li.line_share a {
	background-position: -217px 0;
}
#main .sns li.twitter_share a {
	background-position: -434px 0;
}

/* タイアップバナー */
.tieupArea {
	text-align: center;
	margin-bottom: 30px;
	line-height: 0;
}
.tieupArea a {
	display: inline-block;
}
.tieupArea a + a{
	margin-top: 15px;
}

/*------------------------------------------------------------
ワールドページ
------------------------------------------------------------*/

/* 放送・映画（仮） */
.movieArea .txt01 {
	font-size: 16px;
	color: #7a2220;
	margin: 0 24px 30px 24px;
}


.sekaiArea #main .sns li a {
	/*background: url(../images/common/sns_chara.png) no-repeat;*/
	width: 208px;
}
.sekaiArea #main .sns li.fb_share a {
	background-position: 0 0px;
}
.sekaiArea #main .sns li.line_share a {
	background-position: -217px 0;
}
.sekaiArea #main .sns li.twitter_share a {
	background-position: -434px 0;
}

/* なかまのしょうかいSNS */
.world_detail #main .sns li a {
	background: url(../images/common/sns_chara.png) no-repeat;
}

#movie{
	margin-left:13px;
}

#anpanmannohi_h3{
	color:#FA6161;
	text-align:center;
	font-size:27px;
}
/*------------------------------------------------------------
広告バナー（共通）
------------------------------------------------------------*/
#main .ad_banner li {
	margin-bottom: 8px;
}

/*------------------------------------------------------------
フッター
------------------------------------------------------------*/
#footer {
	background: #FA6161;
	min-width: 1020px;
}
#footer {
	background: #FA6161;
}
.footer_inner {
	width: 1020px;
	margin: 0 auto;
}
#page-top {
	background: #FBEA76;
	text-align: center;
}
#page-top a {
	display: block;
	background: url(../images/common/renew/pagetop.png) no-repeat center;
	background-size: 56px 41px;
	width: 100%;
	height: 41px;
	padding: 20px 0;
	margin: 0 auto;
}
#footer .footer_inner {
	overflow: hidden;
	padding: 30px 0 80px;
}
/*　SNS　*/
#footer .footer_inner .sns {
	overflow: hidden;
	float: left;
	width: 50%;
}
#footer .footer_inner .sns li {
	float: left;
}
#footer .footer_inner .sns li a {
	background: url(../images/common/renew/footer_sns_btn_official.png) no-repeat;
	width: 161px;
	height: 46px;
	display: block;
}
#footer .footer_inner .sns li.fb a {
	background-position: 0 0px;
	margin-right: 20px;
}
#footer .footer_inner .sns li.line a {
	background-position: -184px 0;
}

#footer .footer_inner .btn-sbm {
	overflow: hidden;
	float: right;
	width: 270px;
}
#footer .footer_inner .btn-sbm dt,
#footer .footer_inner .btn-sbm dd {
	float: left;
}
#footer .footer_inner .btn-sbm dt {
	color: #FFFFFF;
	line-height: 46px;
}
#footer .footer_inner .btn-sbm dd a {
	background: url(../images/common/renew/footer_sns_btn_share.png) no-repeat;
	height: 46px;
	display: block;
	margin-left: 15px;
}
#footer .footer_inner .btn-sbm dd.btnFaceBook a {
	background-position: 0 0px;
	width: 48px;
}
#footer .footer_inner .btn-sbm dd.btnLine a {
	background-position: -61px 0;
	width: 48px;
}
#footer .footer_inner .btn-sbm dd.btnTwitter a {
	background-position: -123px 0;
	width: 48px;
}
#footer .footer_inner .footer_link {
	width: 100%;
	overflow: hidden;
	clear: both;
	text-align: center;
	padding: 40px 0 0;
	margin-bottom: 10px;
}
#footer .footer_inner .footer_link li {
	display: inline-block;
	line-height: 1;
}
#footer .footer_inner .footer_link li + li {
	border-left: 1px solid #FFFFFF;
	margin-left: 10px;
	padding-left: 10px;
}
#footer .footer_inner .footer_link a {
	color: #FFFFFF;
	font-size: 16px;
}
#footer .copyRight {
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}

/*------------------------------------------------------------
404 NOTFOUND
------------------------------------------------------------*/
.notfound #contents {
	margin: 120px auto;
}
.notfound #contents #main {
	text-align: center;
	width: auto;
	float: none;
	margin: 0 10px;
}
.notfound #side {
	display: none;
}
.notfound #contents #main .txt {
	margin: 0 0 40px 0;
}
.notfound #contents #main .btn {
	background: #FA6161;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 25px;
	width: 296px;
	margin: 0 auto;
}
.c404 {
	/* goods,world用 */
	text-align: center;
	padding: 50px 0;
}



